gitops:
  manifest_projects:
  - id: muhammad.osama.98m/gitops-k8s-example
    ref:
      branch: main
    default_namespace: default
    paths:
    - glob: '/**/*.{yaml,yml,json,md}'

ci_access:
  projects:
    - id: muhammad.osama.98m/gitops-k8s-example

observability:
  logging:
    level: debug
